Jupiter - Zadanie #1778

Idea # 1761 (Zatwierdzony): usunigcie przycisku 'Back’
Usuniecie przycisku.

2017-07-25 09:57 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Tomasz Lewandowski
Description

Nalezy usungc przycisk.

Przy wejsciu do edytora nalezy zaznaczy¢ pierwszy element. Jezeli nie ma zadnych elementdw, nalezy wyswietli¢ komunikat
informujacy o braku dostepnych dokumentéw. -> "Brak dostepnych dokumentéw"

Associated revisions

Revision 625d6f7e - 2017-09-05 14:56 - Michat Komar

refs #1778: Inicjalne zaznaczenie node + poprawki

Revision 6992e7ee - 2017-10-13 15:14 - Michat Komar

refs #1778: Dodanie informacji o braku dostepnych dokumentéw

History

#1 - 2017-09-01 14:58 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to Michat Komar

#2 - 2017-10-13 15:14 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Tomasz Lewandowski
- % Done changed from 0 to 100

- Developer Michat Komar added

Zrobione - do przetestowania.
